<?xml version="1.0" encoding="utf-8"?>
<NemetschekLayoutStructure xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" NodeID="72584431-acd6-440a-a530-b90eae3a367b" VersionID="325ADB67-B049-4781-A41A-877EADA7D218">
  <LayoutStructureNodes xmlns="http://tempuri.org/XMLSchema.xsd">
    <LayoutStructureNode Name="KALIP PLANLARI" NodeID="0147cc1f-db65-4daa-aaa2-e968ce36613d">
      <Files>
        <Layouts>
          <Layout ID="1" />
          <Layout ID="2" />
          <Layout ID="3" />
          <Layout ID="4" />
          <Layout ID="5" />
          <Layout ID="6" />
          <Layout ID="7" />
          <Layout ID="8" />
          <Layout ID="9" />
          <Layout ID="10" />
        </Layouts>
      </Files>
      <LayoutStructureNodes />
    </LayoutStructureNode>
    <LayoutStructureNode Name="DONATILAR" NodeID="5d3b8b81-da34-4c06-aed9-695f9511684a">
      <Files>
        <Layouts>
          <Layout ID="101" />
          <Layout ID="102" />
          <Layout ID="103" />
          <Layout ID="104" />
          <Layout ID="105" />
          <Layout ID="106" />
          <Layout ID="107" />
          <Layout ID="108" />
          <Layout ID="109" />
          <Layout ID="110" />
        </Layouts>
      </Files>
      <LayoutStructureNodes />
    </LayoutStructureNode>
  </LayoutStructureNodes>
</NemetschekLayoutStructure>